body {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background-color: #eceeef;
}

main, footer, header {
  padding: 10px 1rem;
}

header h3 {
  text-align: center;
}

.cd {
  color: #55595c;
  position: relative;
  margin-bottom: 0.45rem;
  border: 0.0625rem solid #e5e5e5;
  border-radius: 0;
  background-color: #fff;
  margin-bottom: 1.875rem;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.cd-header {
  font-weight: bold;
  padding: 0.45rem 1.25rem;
  border-bottom: 0.0625rem solid #e5e5e5;
}
.cd-body {
  padding: 1.25rem;
}
.cd-footer {
  border-top: 0.0625rem solid #e5e5e5;
  padding: 0.8rem 1.25rem;
}
.cd-footer .dropdown {
  display: inline-block;
}

.bootstrap-tagsinput {
  width: 100%;
}

@media (min-width: 48em) {
  .container {
    max-width: 46rem;
  }
}

.tops {
  counter-reset: section;
}
.tops ol {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 10px;
}
.tops li {
  margin: 10px 0;
}
.tops [data-id="tops-insert"] > li:first-child [data-id="move-up"] {
  opacity: 0.5;
}
.tops [data-id="tops-insert"] > li:last-child [data-id="move-down"] {
  opacity: 0.5;
}
.tops li::before {
  font-weight: bold;
  display: block;
  counter-increment: section;
  content: "Top " counter(section);
  margin-left: -10px;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
  margin-top: 200px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-control-danger {
  border-color: #d9534f;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2MTIgNzkyIj48cGF0aCBmaWxsPSIjZDk1MzRmIiBkPSJNNDQ3IDU0NC40Yy0xNC40IDE0LjQtMzcuNiAxNC40LTUyIDBsLTg5LTkyLjctODkgOTIuN2MtMTQuNSAxNC40LTM3LjcgMTQuNC01MiAwLTE0LjQtMTQuNC0xNC40LTM3LjYgMC01Mmw5Mi40LTk2LjMtOTIuNC05Ni4zYy0xNC40LTE0LjQtMTQuNC0zNy42IDAtNTJzMzcuNi0xNC4zIDUyIDBsODkgOTIuOCA4OS4yLTkyLjdjMTQuNC0xNC40IDM3LjYtMTQuNCA1MiAwIDE0LjMgMTQuNCAxNC4zIDM3LjYgMCA1MkwzNTQuNiAzOTZsOTIuNCA5Ni40YzE0LjQgMTQuNCAxNC40IDM3LjYgMCA1MnoiLz48L3N2Zz4=);
}
.parsley-errors-list {
  display: none;
}

textarea {
  font-size: 0.7em !important;
}